### Method

# Aravis GcCategory get_features

#### Declaration [src]

    const GSList*
    arv_gc_category_get_features (
      ArvGcCategory* category
    )

#### Description [src]

Get a list of strings with the name of the features listed in the given category node.

#### Return value

Type: A list of `utf8`

A list of strings.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.